/* start $WEFT -- Created by: Paul Coleman (Paul.Coleman@CoSeCo.com) on 8/27/04 -- */
  @font-face {
    font-family: Algerian;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/ALGERIA0.eot);
  }
  @font-face {
    font-family: Lucida Calligraphy;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/LUCIDAC0.eot);
  }
  @font-face {
    font-family: Lucida Handwriting;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/LUCIDAH0.eot);
  }
  @font-face {
    font-family: Webdings;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/WEBDING0.eot);
  }
  @font-face {
    font-family: Wingdings;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/WINGDIN0.eot);
  }
  @font-face {
    font-family: Almanac MT;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.coseco.com/fonts/ALMANAC0.eot);
  }
/* end $WEFT -- Created by: Paul Coleman (Paul.Coleman@CoSeCo.com) on 8/27/04 -- */

p            { font-family: Arial,Helvetica; text-align: center }
p.p1          { font-family: Algerian; text-align: left; color:#0000FF }
p.p2          { font-family: Algerian; text-align: center; color:#0000FF; font-size:24pt }
a            { font-weight: bold }
h1           { text-align: center }